Error message - operation couldn't be completed

Options
jpnaomi
jpnaomi
Community Member

I have been receiving this error message for a bit. I have deleted the app and reinstalled it on my MAC but it is still happening.


1Password Version: 6.8.9
Extension Version: Not Provided
OS Version: Mojave 10.14
Sync Type: Not Provided

Comments

  • Lars
    Lars
    1Password Alumni
    Options

    @jpnaomi - I'm sorry for the trouble. That will be because you've upgraded to macOS 10.14 (“Mojave”) and you're still using 1Password 6 for Mac, which includes the auto-submit script. Auto-submit has been disallowed by Apple in Safari 12, which ships with Mojave. If you'll visit Preferences > Browsers and UNcheck the box marked "Automatically submit logins after filling", that should get rid of the error message.

  • jpnaomi
    jpnaomi
    Community Member
    Options

    Thank you so much for that. It doesn't happen now.

  • Lars
    Lars
    1Password Alumni
    Options

    @jpnaomi - glad I was able to help! :)

This discussion has been closed.